### Virtual Method

# Foundry VcsSignature dup_email

#### Declaration [src]

    char*
    dup_email (
      FoundryVcsSignature* self
    )

#### Description

No description available.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.